
Foreman - Feature #10937

Hosts API should expose VM storage and network information

06/25/2015 06:44 PM - Walter Huf

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2492

  

Description

At least with the VMware backend, the Fog Server object's attributes don't include the network interfaces or the storage volumes,

which means they don't get exposed through the API.

History

#1 - 06/25/2015 07:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2492 added

- Pull request deleted ()

#2 - 06/26/2015 02:30 AM - Marek Hulán

- Category set to Compute resources

#3 - 04/05/2016 09:59 AM - Tomer Brisker

- Status changed from Ready For Testing to New
